body {
	background-color:#FFF;
	margin:0px;
	padding:0px;
	height:100%;
}
.bekero_keret {
	background-color:#FFF;	
}
.onresz_fm_select {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 110px;
}
.hibauzenet {
	background-color: #C00000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	height: 20px;
}
.online {
	color: #C00000;
	font-size: 7pt;
}
.tagdij {
	font-size: 7pt;
	color: rgb(102, 102, 102);
}
.felkover {
	font-weight: bold;
}
.popup_sugo {
	background-color: #FFFFFF;
	width: 400px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b5bda5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5bda5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b5bda5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b5bda5;
	border-style: solid;
	border-width: 1px;
	border-spacing: 5px;
	border-color: #B5BDA5;
	color: #444444;
	font-size: 10px;
	font-family: Verdana;
}
.popup_sugo2 {
	background-color: #FFFFFF;
	width: 240px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b5bda5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5bda5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b5bda5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b5bda5;
	border-style: solid;
	border-width: 1px;
	border-spacing: 5px;
	border-color: #B5BDA5;
	color: #444444;
	font-size: 10px;
	font-family: Verdana;
}
.vissza {
	background: url('/design/netrisk_hu/images/common/vissza.gif');
	width: 77px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.tovabb {
	background: url('/design/netrisk_hu/images/common/tovabb.gif');
	width: 77px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.ujraszamol {
	background: url('/design/netrisk_hu/images/common/recalc2.gif');
	width: 129px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.megkotom {
	background: url('/design/netrisk_hu/images/common/megkotom.gif');
	width: 61px;
	height: 16px;
	border: 0;
	cursor: pointer;
}
.megkotomcasco {
	background: url('/design/netrisk_hu/images/common/megkotomcasco.gif');
	width: 61px;
	height: 16px;
	border: 0;
	cursor: pointer;
}
.ujrakotom {
	background: url('/design/netrisk_hu/images/common/ujrakotom.gif');
	width: 61px;
	height: 16px;
	border: 0;
	cursor: pointer;
}
.ajanlatelkuldese {
	background: url('/design/netrisk_hu/images/common/ajanlatelkuldese.gif');
	background-position:left top;
	width: 143px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.megrendeleselkuldese {
	height: 24px !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
	line-height: 16px !important;
	font-weight: bold !important;
	text-decoration: none !important;
	text-align: center !important;
	vertical-align: middle !important;
	color: #FFFFFF !important;

	background-image: url(/common/images/lakas_folyamat/gomb_200x24.png) !important;
	width: 200px !important;
}
.eredmenyoldal {
	font-size: 10px;
	font-family: Verdana;
	vertical-align: top;
}
.extrak {
	width: 300px;
	font-size: 12px;
	font-family: Verdana;
	color: #444444;
	vertical-align: top;
}
.extra_td {
	font-size: 10px;
	width: 300px;
	min-width: 300px;
	font-family: Verdana;
	color: #444444;
	vertical-align: top;
}
.extra_td_checkbox_hibas {
	font-size: 10px;
	width: 220px;
	color: #FF0000;
	font-family: Verdana;
	vertical-align: top;
}
.extra_td_checkbox {
	width: 220px;
	color: #444444;
	font-size: 10px;
	font-family: Verdana;
	vertical-align: top;
}
.extra_td_ar {
	font-size: 10px;
	width: 80px;
	font-family: Verdana;
	vertical-align: top;
}
.extra_ar {
	font-size: 10px;
	width: 60px;
	font-family: Verdana;
	vertical-align: top;
}
.ev {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.datum_ev {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.datum_ho {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.datum_nap {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.utcak {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 175px;
}
.iranyitoszam {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.varos {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.onresz_oszlop_select {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 98px;
}
.utemdij_oszlop_select {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 79px;
}
.label {
	height: 2px;
	background-color: #f1f0f0;
	font-family: Verdana;
	font-size: 8pt;
	color: #222222;
	padding-left: 5px;
}
.telepules {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 50px;
}
.telepules_text {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 50px;
}
.telepulesek {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 131px;
}
.rendszam_text {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 60px;
}
.belepesgomb {
	background: url('/design/netrisk_hu/images/common/belepes.gif');
	width: 81px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.regisztracio {
	background: url('/design/netrisk_hu/images/common/regisztracio.gif');
	width: 121px;
	height: 19px;
	cursor: pointer;
	border: 0;
}
.elkuldes {
	background: url('/design/netrisk_hu/images/common/elkuldes.gif');
	width: 81px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.elfelejtettjelszo {
	background: url('/design/netrisk_hu/images/common/elfelejtettjelszo.gif');
	width: 161px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.szovegcimke {
	width: 338px;
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	padding-left:5px;
}
.cim_cimke {
	width: 338px;
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	text-align: right;
	padding-right:5px;
}
.hibas_szovegcimke {
	width: 238px;
	font-family: Verdana;
	font-size: 8pt;
	color: #AF2222;
	text-decoration: none;
	padding-left: 5px;
}
.separator {
	height: 1px;
	background-color: #b5bda5;
	padding: 0px;
}
.fotabla {
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b5bda5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b5bda5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b5bda5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b5bda5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana;
	font-size: 8pt;
	color: #222222;
	background-color: #f1f0f0;
	width: 100%;
}
.fotabla_szelesseg {
	width:595px;
}
.td_biztosito {
	width: 200px;
}
.td_megkotes {
	width: 60px;
}
.td_evesdij {
	text-align: center;
	width: 90px;
}
.td_szolgaltatas {
	width: 25px;
}
.td_online {
	width: 70px;
}
.td_utemdij {
	text-align: center;
	width: 90px;
}
.td_onresz {
	width: 100px;
}
.td_modozat {
	text-align: center;
}
.td_nincsajanlat {
	text-align: center;
}
.utcak {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 175px;
}
.iranyitoszam {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.varos {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}
.default_select {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 208px;
}
.label {
	height: 2px;
	background-color: #f1f0f0;
	font-family: Verdana;
	font-size: 8pt;
	color: #222222;
	padding-left: 5px;
}
.utcak {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 175px;
}
.belepesgomb {
	background: url('/design/netrisk_hu/images/common/belepes.gif');
	width: 81px;
	height: 19;
	border: 0;
	cursor: pointer;
}
.regisztracio {
	background: url('/design/netrisk_hu/images/common/regisztracio.gif');
	width: 121px;
	height: 19;
	cursor: pointer;
	border: 0;
}
.elkuldes {
	background: url('/design/netrisk_hu/images/common/elkuldes.gif');
	width: 81px;
	height: 19;
	border: 0;
	cursor: pointer;
}
.label_text {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
	width: 208px;
}
.elfelejtettjelszo {
	background: url('/design/netrisk_hu/images/common/elfelejtettjelszo.gif');
	width: 161px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.sugo {
	background-image: url('/design/netrisk_hu/images/common/help.gif');
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 18px;
	border: 0px;
	cursor: pointer;
}
.popup-sugo-drag-wapper {
	position:relative;	
}
.popup-sugo-drag {
    background-color: #C1272D;
    height: 20px;
    position: absolute;
    width: 400px;
    top: -20px;
    left: -10px;
}
.hibasugo {
	color: #ffffff;
}
.kerdojel {
	width: 18px;
	border: 0px;
	padding-left: 10px;
}
.td_inputmezo {
	padding-right: 10px;
}
.kgfbalap {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	TEXT-DECORATION: none
}
.kgfbalapb {
	font-family: Verdana;
	font-size: 8pt;
	color: #444444;
	TEXT-DECORATION: none;
	font: bold
}
.kgfbalapar {
	font-family: Arial;
	font-size: 10pt;
	color: #444444;
	TEXT-DECORATION: none
}
.kgfbjelenlegi {
	font-family: Verdana;
	font-size: 8pt;
	color: #d90000;
	TEXT-DECORATION: none
}
.kgfbtd {
	background-color: #B3261F
}
.kgfbtbl {
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #B3261F 1px solid;
	BORDER-RIGHT: #B3261F 1px solid;
	BORDER-TOP: #B3261F 1px solid;
	BORDER-BOTTOM: #B3261F 1px solid;
	MARGIN: 0px 0px 0px 0px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
	COLOR: #444444;
	BACKGROUND-COLOR: #FFFCF4;
}
.kgfbtbl1 {
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #F4BB83 0px solid;
	BORDER-RIGHT: #F4BB83 0px solid;
	BORDER-TOP: #F4BB83 0px solid;
	BORDER-BOTTOM: #F4BB83 0px solid;
	MARGIN: 0px 0px 0px 0px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
	COLOR: #444444;
	BACKGROUND-COLOR: #FFF9E7;
}
.kgfbtbl2 {
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #FFFFFF 0px solid;
	BORDER-RIGHT: #FFFFFF 0px solid;
	BORDER-TOP: #FFFFFF 0px solid;
	BORDER-BOTTOM: #FFFFFF 0px solid;
	MARGIN: 0px 0px 0px 0px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
	COLOR: #444444;
	BACKGROUND-COLOR: #FFFFFF;
}
.kgfbtbl3 {
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #B3261F 1px solid;
	BORDER-RIGHT: #B3261F 1px solid;
	BORDER-TOP: #B3261F 1px solid;
	BORDER-BOTTOM: #B3261F 1px solid;
	MARGIN: 0px 0px 0px 0px;
	FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
	COLOR: #444444;
	BACKGROUND-COLOR: #FFF9E7;
}
.kgfbtbl4 {
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #B3261F 1px solid;
	BORDER-RIGHT: #B3261F 1px solid;
	BORDER-TOP: #B3261F 1px solid;
	BORDER-BOTTOM: #B3261F 1px solid;
	MARGIN: 0px 0px 0px 0px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
	COLOR: #222222;
	BACKGROUND-COLOR: #FFF9E7;
}
.hibatd {
	background-color: #FF0000
}
.kgfbhiba {
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	TEXT-DECORATION: none
}
.kgfbhiba1 {
	font-family: Verdana;
	font-size: 8pt;
	color: #FF0000;
	TEXT-DECORATION: none
}
.felhivastd {
	background-color: #FF0000
}
.kgfbfelhivas {
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	TEXT-DECORATION: none
}
.kgfberedtd {
	background-color: #ff6633
}
.kgfballtd {
	background-color: #ff9900
}
.kgfball {
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	TEXT-DECORATION: none
}
.kgfbtda0 {
	background-color: #fff0e1
}
.kgfbtdm4 {
	background-color: #ffe1c4
}
